article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{
	display:block
}
audio,canvas,video{
	display:inline-block
}
audio:not([controls]){
	display:none;
	height:0
}
[hidden]{display:none}



a:focus{outline:thin dotted}a:active,a:hover{outline:0}

abbr[title]{border-bottom:1px dotted}

dfn{font-style:italic}

mark{background:#ff0;color:#000}

code,kbd,pre,samp{font-family:monospace,serif;font-size:1em}

pre{white-space:pre-wrap}

q{quotes:"\201C" "\201D" "\2018" "\2019"}

small{font-size:80%}

sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}

sup{top:-0.5em}

sub{bottom:-0.25em}

img{border:0}

svg:not(:root){overflow:hidden}

figure{margin:0}

fieldset{border:1px solid silver;margin:0 2px;padding:0.35em 0.625em 0.75em}

legend{border:0;padding:0}


footer .button{margin-top:0.5rem}
.sharing-section{position:fixed;z-index:10;top:20px;right:0}
code{
	color:#777;
	background-color:#f2f2f2;
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	-ms-border-radius:6px;
	-o-border-radius:6px;
	border-radius:6px;
	font-family:Consolas,Courier,monospace;
	font-size:0.9rem;
	padding:0.1rem 0.3rem;
	position:relative;
	top:-1px}
pre{
	background-color:#f2f2f2;
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	-ms-border-radius:6px;
	-o-border-radius:6px;
	border-radius:6px;
	padding:0 0.5rem 0.1rem 0.5rem
}
pre code{
	padding:0;
	font-size:0.7rem;
	border:none
}
.column{
	margin-bottom:1.5rem
}
@media (min-width: 40rem){
	.column{
		float:left;
		margin:0;
		padding-left:1rem;
		padding-right:1rem
	}
	.column.full{
		width:100%
	}
	.column.two-thirds{
		width:66.7%
	}
	.column.half{
		width:50%
	}
	.column.third{
		width:33.3%
	}
	.column.fourth{
		width:24.95%
	}
	.column.flow-opposite{
		float:right
	}
}
@media (min-width: 40rem){}
.button{
	display:block;
	padding:0.7rem 2rem;
	margin-bottom:0.5rem;
	border:none;
	color:#fff;
	background-color:#4ae;
	font-size:1.2rem;
	font-weight:bold;
	text-transform:uppercase;
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	-ms-border-radius:6px;
	-o-border-radius:6px;
	border-radius:6px;
	vertical-align:middle;
	white-space:nowrap
}
.button:hover{
	background:#1595ea;
	text-decoration:none
}

@media (min-width: 40rem){
	.button{
		display:inline-block;
		margin:0 0.25rem
	}
}

.button-minor{
	padding:0.35rem 1rem;
	border:2px solid #4ae;
	color:#4ae;
	background-color:transparent;
	font-size:0.8rem;
}
.button-minor:hover{
	color:#fff
}

